Bug 7733 - 404 on SQL examples
Summary: 404 on SQL examples
Status: RESOLVED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: Standard Taglib (show other bugs)
Version: EA1
Hardware: All All
: P3 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-03 20:15 UTC by Paul Campbell
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Campbell 2002-04-03 20:15:37 UTC
SQL examples failed.
I was able to get them to work by changing
for example :

http://localhost:8080/sql/QueryIterate.jsp
to
http://localhost:8080/standard-examples/sql/QueryIterate.jsp

others such as misc worked fine.

Binary NightlyBuild
jakarta-taglibs-20020403.tar.gz
Comment 1 Justyna Horwat 2002-04-04 02:43:58 UTC
Template overlay broke the links, now they're fixed.